Subject: Ticket Assigned - Re: 7 Return orders not yet processed
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 08:00:47 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 7 Return orders not yet processed > Order numbers
> 6462111499
> 6462537238
> 6462869946
> 6459242227
> 6458430779
> 6464856326
> 6464304032
> These return orders has not yet collected by courier company although I
> called mulriple times to customer service. Please arrange return for these
> orders as soon as possible.
>
> For all these issues I had called multiple times to customer care
> representative, even i talked to customer care manager as well but
> nothing happened uptill now and I am really fed up with this.
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1401777